.center img, .leftnowrap img, .rightnowrap img, .centreimage img {
max-width: 650px;

}

.centreimage {

display:block;
width: auto;
/* border: 1px solid black; */
float: none;
margin: 4px auto;
}

.center, td.center {
text-align: center;
}

.centreimage img {
display:block;
float: none;
margin: 4px auto;
}


.leftnowrap {
display: block;
width: auto;
text-align: left;
margin-left: 10px;
}

.leftnowrap img {
margin: 4px 10px 4px 0px;
}

.leftwrap {
display: block;
/* original value 
width: 120px; 
width: 200px;*/

width: auto;
float:left;
margin-right: 12px;
text-align: center;
max-width: 450px;
}

/*div>.leftwrap {
width: auto;
 max-width: 330px;
} */

.leftwrap img {
margin: 4px auto;

}

.rightnowrap {
display: block;
width:100%;
text-align: right;
margin-right: 10px;

}

.rightnowrap img {
position: relative;
right: 0px;
}

.rightwrap {
/* display:block;
 
border: 1px black solid;*/
width: 120px;
max-width: 450px;
float:right;
margin-left: 12px;
text-align: center;
}
div>.rightwrap {
 width: auto;

 padding-right: 4px;

 }

.rightwrap img {

margin: 4px auto;

}
.rightwrap .Caption
{display:block;
clear: right;
font-style: italic;
}

.leftwrap .Caption
{display:block;
clear: left;
font-style: italic;
}
.centre .Caption, centreimage .Caption
{
display:block;
clear:both;
text-align: center;
}
p.right {
text-align: right;
}
.linebreak {
float: none;
clear: both;
}
